<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'es', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Agregar página';
$string['addelement'] = 'Agregar elemento';
$string['aissueswerecreated'] = 'Se emitieron {$a} certificados';
$string['aligncentre'] = 'Centrado';
$string['alignleft'] = 'Izquierda';
$string['alignment'] = 'Alineación de texto';
$string['alignment_help'] = 'La alineación del texto a la derecha significará que las coordenadas del elemento (Posición X y Posición Y) se referirán a la esquina superior derecha del cuadro de texto, en la alineación central se referirán a la parte superior central y en la alineación izquierda a la esquina superior izquierda';
$string['alignright'] = 'Derecha';
$string['certificate'] = 'Certificado';
$string['certificate:issue'] = 'Emitir certificado para usuarios';
$string['certificate:manage'] = 'Gestionar certificados';
$string['certificate:verify'] = 'Verificar cualquier certificado';
$string['certificate:viewallcertificates'] = 'Ver todas las plantillas de certificado y los emitidos para el Sitio actual';
$string['certificateimages'] = 'Imágenes de certificados';
$string['certificates'] = 'Certificados';
$string['certificatesissued'] = 'Certificados emitidos';
$string['changeelementsequence'] = 'Traer al frente o mover al fondo';
$string['code'] = 'Código';
$string['createtemplate'] = 'Nueva plantilla de certificados';
$string['deleteelement'] = 'Eliminar elemento';
$string['deleteelementconfirm'] = '¿Estás seguro de querer eliminar el elemento \'{$a}\'?';
$string['deletepageconfirm'] = '¿Estás seguro de querer eliminar esta página de certificado?';
$string['deletetemplateconfirm'] = '¿Estás seguro de querer eliminar la plantilla de certificado \'{$a}\' y todos los datos asociados? Esta acción no se puede deshacer.';
$string['duplicate'] = 'Duplicar';
$string['duplicatetemplateconfirm'] = '¿Estás seguro de querer duplicar la plantilla \'{$a}\'?';
$string['editcontent'] = 'Editar el contenido';
$string['editdetails'] = 'Editar detalles';
$string['editelement'] = 'Editar \'{$a}\\';
$string['editelementname'] = 'Editar el nombre del elemento';
$string['editpage'] = 'Editar página {$a}';
$string['edittemplatename'] = 'Editar nombre de la plantilla';
$string['elementname'] = 'Nombre del elemento';
$string['elementname_help'] = 'Este será el nombre que se usará para identificar este elemento cuando se esté editando el certificado. Tener en cuenta que esto no será mostrado en el PDF.';
$string['elementwidth'] = 'Ancho, mm';
$string['elementwidth_help'] = 'Especificar el ancho del elemento. Cero (0) significa que no hay restricción de ancho.';
$string['entitycertificate'] = 'Certificado';
$string['entitycertificateissues'] = 'Certificados emitidos';
$string['eventcertificateissued'] = 'Certificado emitido';
$string['eventcertificaterevoked'] = 'Certificado revocado';
$string['eventcertificateverified'] = 'Certificado verificado';
$string['eventtemplatecreated'] = 'Plantilla creada';
$string['eventtemplatedeleted'] = 'Plantilla eliminada';
$string['eventtemplateupdated'] = 'Plantilla actualizada';
$string['expired'] = 'Vencido';
$string['expires'] = 'Vence el';
$string['font'] = 'Fuente';
$string['font_help'] = 'La fuente utilizada para la generación de este elemento';
$string['fontcolour'] = 'Color';
$string['fontcolour_help'] = 'Color de la fuente';
$string['fontsize'] = 'Tamaño, pt';
$string['fontsize_help'] = 'El tamaño de la fuente en puntos.';
$string['hideshow'] = 'Ocultar/mostrar';
$string['invalidcolour'] = 'El color elegido es inválido. Por favor, agregar un nombre de color de HTML válido, o un color hexadecimal de seis o tres dígitos.';
$string['invalidelementwidth'] = 'Por favor ingrese un número positivo';
$string['invalidheight'] = 'La altura debe ser un número mayor a cero.';
$string['invalidmargin'] = 'El margen debe ser mayor a cero.';
$string['invalidposition'] = 'Por favor, elija un número positivo para la posición {$a}.';
$string['invalidwidth'] = 'El ancho debe ser mayor a cero.';
$string['issuecertificates'] = 'Emitir certificados';
$string['issuedon'] = 'Emitido el';
$string['issuenewcertificate'] = 'Emitir nuevo certificado a partir de esta plantilla';
$string['issuenewcertificates'] = 'Emitir nuevos certificados';
$string['issuenotallowed'] = 'No estás autorizado a emitir certificados desde esta plantilla.';
$string['issueormangenotallowed'] = 'No estás autorizado a emitir certificados ni gestionar esta plantilla.';
$string['leftmargin'] = 'Márgen izquierdo, mm';
$string['leftmargin_help'] = 'Este es el margen izquierdo del PDF del certificado, en milímetros.';
$string['manageelementplugins'] = 'Gestionar';
$string['managetemplates'] = 'Gestionar plantillas de certificado';
$string['mycertificates'] = 'Mis certificados';
$string['mycertificatesdescription'] = 'Estos son los certificados que has emitido vía correo electrónico o descargándolo manualmente.';
$string['name'] = 'Nombre';
$string['nametoolong'] = 'Superaste la longitud máxima permitida para el nombre';
$string['noimage'] = 'Sin imagen';
$string['notverified'] = 'No verificado';
$string['oneissuewascreated'] = 'Se emitió una vez';
$string['page'] = 'Página {$a}';
$string['pageheight'] = 'Altura de la página, mm';
$string['pageheight_help'] = 'Esta es la altura del certificado PDF en mm. Para tener una referencia, una hoja A4 tiene 297mm de alto y una hoja carta tiene 279mm de alto.';
$string['pagewidth'] = 'Ancho de la página, mm';
$string['pagewidth_help'] = 'Este es el ancho de un certificado PDF en mm. Para tener una referencia, una hoja A4 tiene 210mm de ancho y una hoja carta 216mm de ancho.';
$string['pluginname'] = 'Certificado';
$string['posx'] = 'Posición X, mm';
$string['posx_help'] = 'Esta es la posición en mm desde la esquina superior izquierda que deseás ubicar el punto de referencia del elemento en la dirección x.';
$string['posy'] = 'Posición Y, mm';
$string['posy_help'] = 'Esta es la posición en mm desde la esquina superior izquierda que deseás ubicar el punto de referencia del elemento en la dirección y.';
$string['privacy:metadata:tool_certificate:issues'] = 'La lista de los certificados emitidos';
$string['privacy:metadata:tool_certificate_issues:code'] = 'El código que pertenece al certificado';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'La marca de tiempo cuando caduca el certificado. 0 si no caduca.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'El ID del certificado';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'El momento en que el certificado fue emitido';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'El ID del usuario al que se le emitió el certificado';
$string['receiveddate'] = 'Otorgado el';
$string['revoke'] = 'Revocar';
$string['revokecertificateconfirm'] = '¿Estás seguro de querer volver a generar el certificado emitido para este usuario?';
$string['rightmargin'] = 'Margen derecho, mm';
$string['rightmargin_help'] = 'Margen derecho del certificado en PDF, en milímetros.';
$string['subplugintype_certificateelement_plural'] = 'Extensiones del elemento';
$string['type'] = 'Tipo';
$string['uploadimage'] = 'Subir imagen';
$string['valid'] = 'Válido';
$string['verified'] = 'Verificado';
$string['verify'] = 'Verificar';
$string['verifycertificates'] = 'Verificar certificados';
$string['verifynotallowed'] = 'No estás habilitado para verificar certificados.';
$string['viewcertificate'] = 'Ver certificado';
